PHP 手冊
前一頁 |  | 下一頁

# DOMNamedNodeMap->getNamedItemNS()

DOMNamedNodeMap->getNamedItemNS() -- Retrieves a node specified by local name and namespace URI

## Description

class DOMNamedNodeMap {
DOMNode getNamedItemNS ( string namespaceURI, string localName )
}

Retrieves a node specified by localName and namespaceURI.

## Parameters

namespaceURI

  The namespace URI of the node to retrieve.

localName

  The local name of the node to retrieve.

## Return Values

A node (of any type) with the specified local name and namespace URI, or `NULL` if no node is found.

## 參考

DOMNamedNodeMap->getNamedItem()

前一頁 | 內容 | 下一頁
DOMNamedNodeMap->getNamedItem() | 上一層 | DOMNamedNodeMap->item()